@charset "utf-8";
/* Base Layout Styles*/
/*Created By: Commerce Vision - Ben Demeyere */
@import url(https://fonts.googleapis.com/css?family=Fira+Mono:400,700);
@import url('/documents/css/reset.css');
@import url('/documents/css/typeography.css');
@import url('/documents/css/buttons.css');
@import url('/documents/css/pages.css?v=190522b');
@import url('/documents/css/megamenu.css');
@import url('/documents/css/icons.css?v=150316');

.test {
border-left: 2px solid #0055b8;
padding-left: 10px;
margin-left: -12px;
}


/*------------------------------------*\
    TYPOGRAPHY - CUSTOM PAGES
\*------------------------------------*/

#topTemplate {
font-family: Helvetica, Arial, sans-serif !important;
}

#formCustomPage .staticContent #cvpfTemplate {
	font-family: Sintony, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	color: rgb(60, 60, 60);
	}

#formCustomPage .staticContent span#cvpfTemplate h1 {
width: 100%;
}

#formCustomPage .staticContent #cvpfTemplate h2 {
font: inherit;
text-transform: capitalize;
font-weight: 600;
margin: 20px 0 10px 0;
font-size: 2em !important;
line-height: 1em;
}

#formCustomPage .staticContent #cvpfTemplate h1 + h2 {
margin-top: 0;
}

#formCustomPage .staticContent #cvpfTemplate h3 {
font-family: inherit !important;
font-weight: 700;
text-transform: capitalize;
font-size: 14pt;
line-height: 1.2em;
}

#formCustomPage .staticContent #cvpfTemplate h4 {
font-family: inherit;
font-weight: 700;
text-transform: capitalize;
color: rgb(87, 87, 87);
font-size: 12pt;
}
#formCustomPage .staticContent #cvpfTemplate p {
	-webkit-text-stroke: 1px rgba(45,45,45,0.1);
}

#formCustomPage .staticContent #cvpfTemplate li {
/*font-size: 13px;*/
line-height: 18px;
margin-top: 5px;
margin-bottom: 5px;
}

#formCustomPage span#cvpfTemplate td {
font-size: 1.1em;
line-height: 1.2em;
}

/* PADDING TRIAL */
#formCustomPage .WhiteBackground.staticContent.defaultCustom {
width: 685px !important;
padding: 20px !important;
}

#formCustomPage .staticContent span#cvpfTemplate h1.title {
margin: -75px -30px !important;
}

#formCustomPage .staticContent.NS span#cvpfTemplate h1.title {
margin: -65px -20px !important;
}

#formCustomPage .WhiteBackground table.ContentTable {
width: 100% !important;
}

#formCustomPage .defaultCustom span#cvpfTemplate {
width: 685px !important;
}

#formCustomPage .ProductGrid {
margin: inherit !important;
width: inherit !important;
}

#formCustomPage .ProductGrid .gridItem {
	margin: 10px 3px;
}

#formCustomPage .staticContent span#cvpfTemplate .expand {
	margin: -20px 0 10px -20px;
}

iframe.expand {
margin: -20px 0 10px -10px !important;
}

.MainContent.Custom iframe.expand {
margin: -20px 0 10px -20px !important;
}

#formCustomPage .staticContent span#cvpfTemplate img + h2 {
	margin-top: 0 !important;
}

/* END PADDING TRIAL */


/*------------------------------------*\
    GENERAL LAYOUT
\*------------------------------------*/
/*body {
	border-top: 5px solid #333;
	background: #EBEBEB;
}*/

body {
border-top: 5px solid #8e9090;
background: url(/Images/TemplateImages/backgrounds/bg-logout.jpg) fixed;
}


.Layout-Sidebar {

}

.Layout-Content {

}

/*------------------------------------*\
    MAIN BODY CONTENT
\*------------------------------------*/
.Container {
	margin: 0 auto;
	width: 990px;
	background: url(/images/TemplateImages/backgrounds/container-body.png) repeat-y;
}

.footer-container {
	margin: 0 auto;
	width: 990px;
	background: url(/Images/TemplateImages/backgrounds/container-footer.png);
	height: 294px;
}

.footer-tp {
    background: #0055b8;
    width: 950px;
    margin-left: 20px;
    padding: 20px;
    box-sizing: border-box;
}


#MainContentArea {
    margin-top: 499px;
}

#MainContentAreaNoSidebarNoHeader  {
	margin-left: 20px;
	margin-right: 20px;
}

#MainContentArea[class="NoTopMargin"] {
    margin-top: -342px !important;
}

#MainContentArea[class="ZeroTopMargin"] {
    margin-top: 0px !important;
}

.MainContentArea-Content {
	float: left;
	width: 745px;
	
	margin-left: 20px;
}

.midbar {
	background: url("/images/TemplateImages/banners/midbar.jpg") no-repeat scroll 0 0 transparent;
	margin-left: 20px;
	height: 50px;
	padding-top: 13px;
	margin-bottom: -10px;
}

.midbar .midbar_clearance {	
	padding-left: 40px;
	padding-right: 75px;
}
.midbar .midbar_information {	
	padding-left: 103px;
	padding-right: 131px;
}


.midbar ul li{
	display: inline;
	list-style: none outside none;
	
	
}
.midbar ul li h4{
	font-family: 'MichromaRegular',sans-serif;
	display: inline;
	color: #adcbe5;
	text-transform: capitalize;
	
	font-size: 12px;
	text-shadow: 0 1px 1px #000;	
}

.midbar ul li h4:hover{	
	color: #fff;
	
}
.midbar ul li h4 a{
	font-family: 'MichromaRegular',sans-serif;	
	color: #adcbe5;
	font-size: 12px;
	text-shadow: 0 1px 1px #000;	
}

.midbar ul li h4 a:hover{	
	color: #fff;
	text-decoration: none;
}

.staticContentLayout {	
	padding-left: 10px;
	padding-right: 10px;
}
.staticContentLayout h1{	
	margin-top: 0px !important;
	margin-left: -10px !important;
}
.staticContentLayout h2 {	
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 30px;
}

.staticContentLayout h3 {	
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 30px;
}


.questionnaireContentLayout {	
	padding-left: 20px;
	padding-right: 20px;
}
.questionnaireContentLayout h1{	
	margin-top: 0px !important;
	margin-left: -20px !important;
	margin-bottom: 10px;
	 background: url("/images/TemplateImages/headers/maincontent-left.png") no-repeat scroll left top transparent;
    color: #575757;
    height: 25px;
    padding: 10px;
    text-shadow: 0 1px 1px #FFFFFF;
    width: 725px;
}
.questionnaireContentLayout h2 {	
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 30px;
}

.questionnaireContentLayout h3 {	
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 30px;
}

.h1Title {
	font-family: 'MichromaRegular', sans-serif;
	font-size: 22px;
	text-transform: lowercase;
	font-weight: bold;
	background: url("/images/TemplateImages/headers/new-products.png") repeat-y scroll left top transparent;
	color: #575757;
	height: 25px;
	padding: 10px 10px 11px;
	text-shadow: 0 1px 1px #FFFFFF;
}

.staticContentLayout ul{
	list-style: outside;
	padding-left: 20px;
	padding-bottom: 10px;
}
.staticContentLayout li{
	padding: 5px;
	line-height: 14px;
}

.staticContentLayout #techprices td {
	border-bottom: #999 1px solid;
	padding: 2px 0 2px 0;
}

#formHome .MainContentArea-Content {
    margin: 0 0 0 20px;
}


	.MainContentArea-Content h1 {
		background: url(/images/TemplateImages/headers/maincontent-left.png) top left no-repeat;
		height: 25px;
		width: 725px;
		color: #575757;
		text-shadow: 0px 1px 1px #FFF;
		padding: 10px;
		
	}
    
    div#tabs h1 {
        width:95%;
    }

.MainContent {
	padding: 10px;
	background-color: #E3E3E3;
	background-image: -webkit-linear-gradient(top, #F7F7F7, #D3D3D3);
	background-image:    -moz-linear-gradient(top, #F7F7F7, #D3D3D3);
	background-image:     -ms-linear-gradient(top, #F7F7F7, #D3D3D3);
	background-image:      -o-linear-gradient(top, #F7F7F7, #D3D3D3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7F7F7', endColorstr='#D3D3D3');
	
}




.GreyBackground {
	padding: 10px 0 10px 10px;	
	min-height: 394px;
}

#centreCell .GreyBackground {
    width:715px;
}

.WhiteBackground {
	background: #FFF;
	padding: 10px;	
	min-height: 394px;
	width: 705px;
}

.Sidebar {
	float: right;
	width: 205px;
	margin: 0 20px 0 0;
	background: none repeat scroll 0 0 #FFFFFF;
	display: inline-table;
}

	.Sidebar h1 {
		color: #FFF;
		padding: 10px;
		background-color: #2164D1;
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2164D1), to(#094185));
		background-image: -webkit-linear-gradient(top, #2164D1, #094185);
		background-image:    -moz-linear-gradient(top, #2164D1, #094185);
		background-image:     -ms-linear-gradient(top, #2164D1, #094185);
		background-image:      -o-linear-gradient(top, #2164D1, #094185);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2164D1', endColorstr='#094185');
	}
	
	.Sidebar article {
		line-height: 16px;
		padding: 15px;	
		color: #333;
		font-size: 11px;
		margin: 0 0 10px;
	}
	
		.Sidebar article span a {
			font-weight: bold;
			color: #0053A5;
		}
	
.SidebarPromo-Large {
	width: 173px;
	height: 178px;
	margin: 0 0 10px 15px;
}

.SidebarPromo-Small {
	width: 173px;
	height: 43px;
	margin: 0 0 10px 15px;
}

/*------------------------------------*\
    HEADER LAYOUT
\*------------------------------------*/
header {
	position: relative;
	height: 200px;
	width: 930px;
	margin: 0 auto;
}

header aside {
position: absolute;
bottom: 55px;
right: 0px;
width: 270px;
height: 115px;
border-radius: 5px;
border: 1px solid #E1E2E2;
box-shadow: 1px 1px 1px #D7D7D7;
background: #F5F6F7;
}

.MyCart {
	width: 120px;
	/*height: 25px;*/
	padding: 5px 10px 0;    
	/*margin: 0 0 5px;*/
    float:left;
}

	.MyCartTitle {
		font-size: 16px;
		text-transform: uppercase;
		color: #0054A5;	
		font-family: 'TeXGyreHerosBold';
		float: left;
	}
	
	.LoggedIn {
		float: left;
		text-align: right;	
		font-family: Helvetica, Arial, sans-serif;
		margin: 3px 0 8px 10px;
        /*height: 26px;*/
	}
	
		.LoggedIn span {
			color: #E67F06;	
			font-weight: bold;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            width:100px;
            display: inline-block;
            min-height: 13px;
            max-height: 13px;
	    text-align: left;
	    vertical-align: middle;
		}
        
    .LoggedInHolder {
        min-height: 26px;
        margin: 3px 0 8px 10px;
    }

.MyCartItems {
	width: 130px;
	height: 28px;
	float: left;
	padding: 10px;
	margin: 0 0 0 10px;
	border-radius: 5px;
	border: 1px solid #E1E2E2;
	box-shadow: 1px 1px 1px #D7D7D7;
	background: #F5F6F7;
	font-family: Helvetica, Arial, sans-serif;
    clear: both;
}

	.MyCartItems p {
			
	}
	
	.MyCartItems p span {
		color: #E67F06;	
		font-weight: bold;
		float: right;
	}
	
	.MyCartItems a {
		float: left;
		margin: 7px 0 0 0;
		color: #000;
		text-decoration: underline;
	}

.MyCartCheckout {
	width: 93px;
	height: 50px;
	float: right;
	padding: 0 10px 0 0;
}

	.MyCartCheckoutButton {
		border: none;
		width: 100%;
		height: 100%;
		border-radius: 5px;
		color: #FFF;
		font-family: Helvetica, Arial, sans-serif;
		background-color: #D76313;
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F58E01), to(#BE3F22));
		background-image: -webkit-linear-gradient(top, #F58E01, #BE3F22);
		background-image:    -moz-linear-gradient(top, #F58E01, #BE3F22);
		background-image:     -ms-linear-gradient(top, #F58E01, #BE3F22);
		background-image:      -o-linear-gradient(top, #F58E01, #BE3F22);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F58E01', endColorstr='#BE3F22');
	}
	
	.MyCartCheckoutButton:hover {
		background-image: none;
		background-color: #F58E01;
		box-shadow: 1px 1px 1px #CCC;
	}
	
		.MyCartCheckoutButton span {
			float: left;
			margin: 18px 0 0 5px;
		}
		
		.MyCartCheckoutButton img {
			float: right;	
			margin: 15px 5px 0 0;
		}

.MyCartCheckoutButton span[class*="icon"] {
font-size: 17pt;
bottom: 5px;
position: relative;
}

.Logo-Main {
	position: absolute;
	top: 40px;
	left: 0;
	height: 81px;
}


.Logo-Main.shadow {
-webkit-filter: drop-shadow(0 0 2px rgba(0,0,0,0.4));
/* for IE 8 & 9 */
-ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=0, Color='#444')";
/* For IE 5.5 - 7 */
filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=0, Color='#444')";
/*filter: url(logo-shadow.svg#drop-shadow);*/
}


ul.Nav-Top {
	position: absolute;
	top: 5px;
	right: 0px;
}
	
	.Nav-Top li {
		display: inline-block;
		padding: 0 7px 0 10px;
		border-left: 1px solid #0055A5;
		font-size: 11px;
		font-weight: bold; 
	}
	
	.Nav-Top li a {
		color: #333;
	}
	
	.Nav-Top li a:hover {
	
	}
	
	.Nav-Top li:first-child {
		border: none;	
	}

.header-banners img {
    height: 43px;
    margin: -2px !important;
}

.header-banners {
    position: absolute;
    top: 50px;
    left: 245px;
}


.headersearch {
	position: absolute;
	top: 65px;
	left: 316px;
	background: url(/images/TemplateImages/backgrounds/search.png) no-repeat;
	width: 240px;
	height: 34px;
}

	.productsearch {
		background: none;
		border: none;
		display: inline;
		float: left;
		height: 26px;
		margin: 3px 0 0 10px;
		width: 185px;	
		font-size: 13px;
		font-style: italic;
		color: #666;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	.productsearchbtn {
border: none !important;
background: none !important;
float: right;
display: inline !important;
width: 40px;
height: 34px;
padding: 0 !important;
box-shadow: inherit !important;
	}
	
		.productsearchbtn:hover {
			cursor: pointer;
		}	

.headersearch-2 {
position: absolute;
top: 65px;
left: 265px;
background: white;
width: 350px;
height: 34px;
border: 2px solid #0055b8;
border-radius: 6px;
box-shadow: 0 0 8px rgba(0,0,0,0.2);
}

fieldset.headersearch-2:hover {
box-shadow: 0 0 12px rgba(221,95,19,0.5);
transition: box-shadow 0.2s ease-in;
-o-transition: box-shadow 0.2s ease-in;
-ms-transition: box-shadow 0.2s ease-in;
-moz-transition: box-shadow 0.2s ease-in;
-webkit-transition: box-shadow 0.2s ease-in;

}

.productsearch-2 {
background: none;
border: none;
display: inline;
float: left;
height: 28px;
margin: 3px 0 0 5px;
width: 295px;
font-size: 14px;
font-style: italic;
color: #666;
font-family: Arial, Helvetica, sans-serif;
}

.productsearchbtn-2 {
border: none !important;
background: #0055b8 !important;
margin-right: -1px;
float: right;
display: inline !important;
width: 47px;
height: 34px;
padding: 0 !important;
box-shadow: inherit !important;
border-left: 3px solid #dd5f13 !important;
border-radius: 0 3px 3px 0;
cursor: pointer;
transition: color .1s ease-out, background 0.2s ease-in;
-o-transition: color .1s ease-out, background 0.2s ease-in;
-ms-transition: color .1s ease-out, background 0.2s ease-in;
-moz-transition: color .1s ease-out, background 0.2s ease-in;
-webkit-transition: color .1s ease-out, background 0.2s ease-in;
}

button.productsearchbtn-2:hover {
background: rgb(17, 48, 104) !important;
border-left: 3px solid rgb(165, 160, 160) !important;
}

.headersearch-2 span.icon-search {
font-size: 20pt;
position: absolute;
top: 4px;
right: 8px;
color: #FFFFFF;
text-shadow: 0 0 5px rgba(110, 110, 110, 0.8);
}

.week-specials {
    background: #FFF;
    width: 622px;
    height: 479px;
    position: absolute;
    top: 210px;
    left: 0px;
}

.weeklyBottom {
	width: 622px;
	height: 125px;
	position: absolute;
	bottom: 0;
	z-index: 10;
}

/* ********************************
 Begin weekly special bottom links
******************************* */

	ul.hover_block li{
			list-style:none;
			float:left;
			background: white;
			padding: 7px;
			width:139px;
			height: 111px;
			position: relative;
			margin: 0 1px;
			overflow: hidden;
			}

		ul.hover_block li a {
			display: block;
			position: relative;
			overflow: hidden;
			height: 111px;
			width: 139px;
			color: rgb(102, 102, 102);
			font: 1em/1.1 Helvetica, Arial, sans-serif;
		}

		ul.hover_block li a { text-decoration: none; }

		ul.hover_block li .wbOver {
			position: absolute;
			top: 0;
			left: 0;
			border: 0;
			background-color: rgb(247, 247, 247);
			width: 100%;
			height: 100%;
			color: white;
			padding: 10px;
			font: bold 1.3em 'MichromaRegular', sans-serif;
			
		}

	.wbFour {
		width: 140px !important;
	}

	.wbOver h2 {
		color: #0054A5;
		font-size: 18px;
		font-family: 'TeXGyreHerosBold';
		text-transform: uppercase;
		margin: 20px 0 -4px 0;
	}

	.wbOver h3 {
		color: #D76413;
		font-size: 26px;
		font-family: 'TeXGyreHerosRegular';
		padding: 0 0 8px;
	}

	ul.hover_block li:hover {
		box-shadow: 0px 0px 12px rgba(206, 92, 17, 0.46);
		z-index: 11;
	}

/* ********************************
End weekly special bottom links
******************************* */
        
/*------------------------------------*\
    MAIN NAVIGATION
\*------------------------------------*/
nav {
	position: absolute;
	bottom: 0px;
	left: -10px;
}

/*------------------------------------*\
    FOOTER LAYOUT
\*------------------------------------*/
	
.footer-top {
	margin: 0 auto;
	width: 950px;
	height: 169px;
	background: url(/images/TemplateImages/backgrounds/footer-top.png) no-repeat;
	position: relative;
}

	.footer-promo1 {
		display: inline-block;
		float: left;
		margin: 30px 0 0 20px;
	}
	
	.footer-promo2 {
		display: inline-block;
		float: left;
		margin: 30px 20px 0 20px;
		padding: 0 20px;
		border-right: 1px solid #999;
		border-left: 1px solid #999;
	}
	
	.footer-subscribe {
		display: inline-block;
		float: left;
		margin: 30px 0 0 0px;
		position: relative;
		width: 290px;
	}

		.footer-promo1 h2, .footer-promo2 h2, .footer-subscribe h2 {
			color: #0054A5;
			font-size: 16px;
			font-family: 'TeXGyreHerosBold';
			text-transform: uppercase;
		}
	
		.footer-promo1 h3, .footer-promo2 h3, .footer-subscribe h3 {
			color: #D76413;
			font-size: 26px;	
			font-family: 'TeXGyreHerosRegular';	
			padding: 0 0 8px;
		}
		
		.footer-promo1 span, .footer-promo2 span, .footer-subscribe span {
			font-size: 10px;
		}
		
		.footer-subscribe fieldset {
			position: absolute;
			top: 0px;
			right: 0px;
			width: 150px;
			text-align: right;
		}
		
			.footer-subscribe fieldset input[type=text] {
				border: 1px solid #dbdbdb;
				padding: 4px 5px;
				margin: 0 0 2px;
				font-size: 11px;
				width: 150px;
			}
			
			.footer-subscribe fieldset input[type=email] {
				border: 1px solid #dbdbdb;
				padding: 4px 5px;
				margin: 0 0 5px;
				font-size: 11px;
				width: 150px;
			}
			
			.footer-subscribe fieldset input[type=button] {
				background-color: #D76413; 
				padding: 2px 8px 4px 5px;
				border: none;
				border-radius: 0 0 10px;
				-webkit-border-radius: 0 0 10px;
				-moz-border-radius: 0 0 10px;
				color: #FFF;
				font-weight: bold;
				cursor: pointer;
				font-size: 12px;
				background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E97D08), to(#D45F15));
				background-image: -webkit-linear-gradient(top, #E97D08, #D45F15);
				background-image: -moz-linear-gradient(top, #E97D08, #D45F15);
				background-image: -ms-linear-gradient(top, #E97D08, #D45F15);
				background-image: -o-linear-gradient(top, #E97D08, #D45F15);
				filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E97D08', endColorstr='#D45F15');
				box-shadow: none;
			}

	.footer-addressAndLogo {
		display: inline;
		float: left;
		margin-top: 30px;
		margin-left: 10px;
		
	}
	
.footer-addressAndLogo svg {
width: 160px;
height: 57px;
}

	.footer-logo {
		width: 160px;
		height: 57px;
	}
	
	.footer-address {
		
		color: #1E67AD;
		font-size: 11px;
		line-height: 13px;
	}

ul.footer-links a:hover {
color: #dd5f13;
}

.footer-button1 .icon-file-pdf-o {
color: #dd5f13;
font-size: 12pt;
vertical-align: text-bottom;
}

	.footer-links {
		position: absolute;
		bottom: 2px;
		left: 0px;
	}
	
		.footer-links li {
			display: inline-block;	
			float: left;
			text-align: center;
			padding: 5px 0 0;
		}
		
			.footer-links li a {
				color: #FFF !important;
				font-family: 'TeXGyreHerosBold';
				font-size: 13px;
			}
		
		.footer-button1 {
			background: url(/images/TemplateImages/buttons/footer1.png) no-repeat;
			width: 209px;
			height: 26px;
		}

		.footer-button2 {
			background: url(/images/TemplateImages/buttons/footer2.png) no-repeat;
			width: 218px;
			height: 26px;
		}

		.footer-button3 {
			background: url(/images/TemplateImages/buttons/footer3.png) no-repeat;
			width: 79px;
			height: 26px;
		}


	.footer-girl {
		position: absolute;
		bottom: 0px;
		right: 0px;	
	}
	
	.footer-phone {
		position: absolute;
		bottom: 0px;
		right: 47px;	
	}

.footer-bot {
	width: 950px;
	height: 115px;
	margin: 0 auto;
	background: #E4E4E4;
	border-top: 10px solid #333;
	position: relative;
}

	.sitemap-col {
		display: inline-block;
		float: left;
		margin: 20px 50px 0 20px;
	}
	
	.sitemap-col li {
		font-size: 13px;
		margin: 8px 0;
		padding: 0 0 0 10px;
		background: url(/images/TemplateImages/icons/footer-arrow_s1.png) left center no-repeat;
	}
	
	.sitemap-col li a {
		color: #868686;
	}

	.Social {
		position: absolute;
		top: 25px;
		right: 20px;
	}
	
		.Social li {
			display: inline-block;	
			float: left;
			margin: 0 5px;	
		}

.footer-cards {
    background: url(/Images/TemplateImages/icons/footer-cards-.png) no-repeat;
    height: 45px;
    position: absolute;
    right: -18px;
    width: 176px;
    bottom: -7px;
    text-indent: -9999px;
}

.CopyrightInfo {
	float: left;
	font-size: 11px;
	margin: 10px 10px 10px 30px;
	color: #999;
}

.SiteInfo {
	float: right;
	font-size: 11px;
	margin: 10px 30px 10px 30px;
	color: #999;
}

#freight_popup {
	background:transparent url(/images/freight_popup.gif) no-repeat scroll 0 0;
	display:block;
	height:31px;
	overflow:hidden;
	text-indent:-999em;
	width:91px;
	cursor:pointer;
	position: absolute;
	top: 165px;
	}

/* tooltip styling */
.tooltip {
	display:none;
	background:url(Images/bg_grad_trans.png);
	height:120px;
	padding:10px 10px 10px 10px;
	width:300px;
	font-size:11px;
	color:#000;
	z-index: 100000;
	top: 180px;
	
}

#freightBox {
	color: #FFF;
	font: 7.5pt Verdana, Geneva, sans-serif;
	width: 300px;
}
#freightBox a { color:#FC3 }
#freightBox a:hover { color:#CF0 }

.price-sign, .price-decimal {
	vertical-align: 15%;
	font-size: 90%;
}


.price-decimal span {
vertical-align: -2px;
font-family: Arial, sans-serif;
font-size: 10px !important;
text-transform: uppercase;
color: #444;
}

a:hover {
text-decoration: none !important;
}

/* Begin No Sidebar Template Styles */

#MainContentAreaNoSidebar h1 {
	background: url(/images/TemplateImages/headers/maincontent-left_950.png) top left no-repeat;
	width: 950px;
}
#MainContentAreaNoSidebar .WhiteBackground {
	width: 910px;
}

form#formQuestionnaire .ContactBox h1 {
	background: url(/images/TemplateImages/headers/maincontent-left_950.png) top left no-repeat !important;
	width: 950px;
	position: relative !important;
	top: -5px !important;
	color: #575757 !important;
	height: 25px !important;
	padding: 10px !important;
	text-shadow: 0 1px 1px #FFFFFF !important;
	font-size: 22px !important;
}

/* Begin No Sidebar Template Styles */

/* Begin Twitter Sidebar Styles */

.sbContainer  {
    font-family: 'Exo 2', Helvetica, Arial !important;
}

.sbContainer > #content > img {
	margin: 4px 20px;
}

.sbTwTitle span.icon-twitter {
    margin-right: 6px;
}

.sbTwTitle a {
    color: inherit;
}

div.sbContainer #tweets {
font: inherit !important;
color: rgb(45, 124, 177);
font-size: 0.9em !important;
}

div.sbContainer #tweets span {
color: rgb(232, 125, 30);
font-weight: 600 !important;
font-size: 1.3em !important;
font: inherit;
}

.SidebarContent {
padding: 11px;
line-height: 13px !important;
}

.SidebarContent .sb-training {
color: grey;
margin-right: 5px;
vertical-align: text-bottom;
}
 
 .SidebarContent.sbNews {
    font-size: 8pt;
    color: rgb(80, 80, 80);
}

 .SidebarContent.sbNews h3 {
margin: -10px 0 5px;
}

.sbNE {
    font-size: 8pt;
}
.sbNE p {
    line-height: 13px !important;
    margin: 5px 0 !important;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #f3f3f3;
}
.sbNE p span {
    background: #F3F3F3;
    padding: 0 1px;
    color: grey;
    width: 22px;
    display: block;
    text-align: center;
    float: left;
    margin-right: 5px;
}

.sbNE a {
    margin-left: 30px;
    display: block;
}

.sbNE-item:hover {
background: #f3f3f3;
}

.sbTwTitle {
    font-weight: bold;padding: 0 10px;font-size: 10pt;font-family: 'MichromaRegular', sans-serif;color: #0055b8;margin: 5px 0 0;
}

.Sidebar #scrollbar1 {
  margin-top: 0 !important;
  border-bottom: 1px solid #dd5f13;
  padding-bottom: 10px;
}

 #tweets {
    font: normal 0.9em Arial, sans-serif;
    color: rgb(45, 124, 177);
}

#tweets p {
    line-height: 1.4em;
	-webkit-font-smoothing: antialiased !important;
}

#tweets span {
color: rgb(232, 125, 30);
font: bold 1.4em Arial, sans-serif;

}

#tweets hr {
border-bottom: 0px solid rgb(167, 169, 172);
border-collapse: separate;
}
 
 .twitterfeed {
max-height: 450px;
}


a.a-button:hover {
background: #0055b8;
color: white;
}
a.a-button {
background: rgb(229, 241, 255);
padding: 2px 4px 4px 4px;
color: rgb(16, 65, 75);
text-transform: uppercase;
}

.SidebarContent .a-button {
    margin-top: 12px !important;
    margin-bottom: 6px !important;
    display: block;
    font-size: 8.5pt;
    text-align: center;
}

 /* End Twitter Sidebar Styles */
n
form#formOrders #MainContentArea {
margin-top: 343px;
}

.wBgExtend {
	margin: -10px 0 0 -10px;
	width: 930px;
}

/* Begin Default Layout Template No Sidebar */

#MainContentAreaNoSideBar {
width: 970px;
}

#MainContentAreaNoSideBar .WhiteBackground {
width: 910px;
}

#MainContentAreaNoSideBar .WhiteBackground h1.title {
    background: url(/images/TemplateImages/headers/maincontent-left_950.png) top left no-repeat !important;
    width: 950px !important;
}

/* End Default Layout Template No Sidebar */

ul.CheckoutItem {
width: 680px;
border-bottom: 1px solid rgb(184, 184, 184);
background-color: #0054a4;
height: 18px;
color: white;
margin: 0px 0 0 -10px;
}

ul.CheckoutItem li {
float: left;
margin: 0 7px;
padding: 0 0px;
border: none;
color: #e87d1e;
}

.CheckoutItem li strong {
font-weight: normal;
text-transform: uppercase;
font-size: 0.8em;
color: white;
}

.CheckoutItem li b {
color: white;
font-weight: normal;
margin-left: 5px;
}

/* BEGIN FORM ORDERS */

form#formOrders #MainContentArea {
margin-top: 0;
}


form#formOrders .WhiteBackground ul li {
list-style-type: none;
margin: 0 10px;
}

form#formOrders div.CheckoutList table {
width: 680px !important;
background-color: rgb(26, 73, 156);
color: white;
margin-left: -10px;
}

form#formOrders div.CheckoutList table th {
font-weight: bold;
padding: 0 5px;
text-align: right;
}

form#formOrders div.CheckoutList table td {
padding: 0 5px;
text-align: left; 
}

/* END FORM ORDERS */

.CheckoutTotals {
display: inline-block;
margin: -4px 15px 6px 0;
vertical-align: middle;
text-align: right;
border-bottom: 5px solid lightgrey;
float: right;
}

.CheckoutTotals .price-sign {
vertical-align: 30%;
}

table.Totals {
	height: auto !important;
	float: right !important;
	width: auto !important;
}

table.Totals td, th {
padding: 3px 8px !important;
}

.Totals th {
border-bottom: 1px solid lightgrey;
}

.Price.Total {
background-color: #a7a9ac;
color: #0054a4 !important;
}

.Price.Discount {
background-color: green;
color: lightgrey !important;
font: bold 1.4em Arial;
}

.Price.TotalsGST {
font: normal 16px TexGyreHerosRegular;
color: rgb(122, 122, 122) !important;
}

table.Totals td {
color: #ED8206 !important;
font-size: 24px;
font-family: 'TeXGyreHerosBold', sans-serif;
}

.Price.TotalsEx, .Price.TotalsGST {
font-size: 16px;
font-weight: normal;
color: rgb(201, 69, 18) !important;
}

/* End Order Screen Templates */


.redbox {
background: rgb(207, 46, 46);
padding: 10px;
color: white;
margin-bottom: 20px;
font: normal 1.1em Arial;
}

.sessionTimeOut {
     border-left: 5px solid #DD5F13;
     font-size: 15px;
     margin: 10px 0px 0px 50px;
     max-width: 640px;
     padding-left: 10px;
}

.sessionTimeOut > h1 { margin-bottom: 15px}

div#fancybox-content div.notice a {
    color: #09f !important;
}
div#fancybox-content div.notice a:hover {
    color: #dd5f13 !important;
}


span.trackLink:hover {
background: #dd5f13;
color: #0055b8;
}
span.trackLink {
background: #0055b8;
padding: 5px;
border-radius: 4px;
color: #dd5f13;
margin: 5px;
display: inline-block;
text-decoration: underline;
}

a[href^=tel]{
    color:inherit;
    text-decoration:none;
}

.new-products h6 {
position: absolute;
top: 8px;
right: -14px;
}

.scrlCart {
	position: fixed;
	margin-left: 940px;
	top: 0;
	z-index: 10;
	display: none;
}

.scrlCart span {
display: inline-block;
border-radius: 50%;
background-color: rgb(221, 95, 19);
color: white;
font-size: 11px;
padding: 7px 4px 0 4px;
height: 17px;
width: 17px;
text-align: center;
border: 1px solid white;
font-weight: bold;
position: absolute;
top: 40px;
left: -6px;
}  

div.scrltop {
background: url(/Images/TemplateImages/icons/scrl-top.png) no-repeat;
position: fixed;
margin-left: 940px;
top: 50%;
text-indent: -9999px;
width: 26px;
height: 26px;
cursor: pointer;
display: none;
}

.scrlCart.on {
	/* display: block !important; */
}

h1.popular {
padding-left: 70px;
}

.fpHot {
position: absolute;
margin-left: -6px;
margin-top: 6px;
}

/*************** OrderSearch.aspx **************/
#formOrderSearch #printLink {
padding: 5px 10px 5px 35px;
text-transform: uppercase;
color: white;
font-weight: bold;
font-family: Arial, sans-serif !important;
background: #0055b8 url('/Images/TemplateImages/icons/print.png') no-repeat 5px 3px !important;
transition: color .1s ease-out, background 0.2s ease-in;
  -o-transition:color .1s ease-out, background 0.2s ease-in;
  -ms-transition:color .1s ease-out, background 0.2s ease-in;
  -moz-transition:color .1s ease-out, background 0.2s ease-in;
  -webkit-transition:color .1s ease-out, background 0.2s ease-in;
}

#formOrderSearch #printLink:hover {
background: #dd5f13 url('/Images/TemplateImages/icons/print.png') no-repeat 2px 3px !important;
}

#formOrderSearch #lbreturn {
    padding: 5px 10px 5px 35px;  text-transform: uppercase;  color: white;  font-weight: bold;  font-family: Arial, sans-serif !important;  
    background: #7C7C7C url('/Images/TemplateImages/icons/return.png') no-repeat 3px;  
	transition: color .1s ease-out, background 0.2s ease-in;
  -o-transition:color .1s ease-out, background 0.2s ease-in;
  -ms-transition:color .1s ease-out, background 0.2s ease-in;
  -moz-transition:color .1s ease-out, background 0.2s ease-in;
  -webkit-transition:color .1s ease-out, background 0.2s ease-in;
	}

/* For TC and Cashweb*/
#formOrderSearch #tlLinks a {
padding: 5px 10px 5px 35px;
text-transform: uppercase;
color: white;
font-weight: bold;
font-family: Arial, sans-serif !important;
background: #7C7C7C url('/Images/TemplateImages/icons/return.png') no-repeat 3px;
transition: color .1s ease-out, background 0.2s ease-in;
-o-transition: color .1s ease-out, background 0.2s ease-in;
-ms-transition: color .1s ease-out, background 0.2s ease-in;
-moz-transition: color .1s ease-out, background 0.2s ease-in;
-webkit-transition: color .1s ease-out, background 0.2s ease-in;
}

#formOrderSearch #lbreturn:hover {
    background: #DD5F13 url('/Images/TemplateImages/icons/return.png') no-repeat 1px 3px;
}
/* For TC and Cashweb*/
#formOrderSearch #tlLinks a:hover {
    background: #DD5F13 url('/Images/TemplateImages/icons/return.png') no-repeat 1px 3px;
}

#formOrderSearch #separator1 {
display: none;
}

/*************** End OrderSearch.aspx **************/

.atween {
height: 211px;
background: url(/Images/xmas-msg.png);
margin-left: 30px;
margin-right: 10px;
text-indent: -9999px;
}

.price-master {
	font-family: 'LFT-Etica', Arial, sans-serif !important;
	color: #dd5f13 !important;
}

/*------------------------------------*\
    PRODUCT REVIEW (GLOBAL)
\*------------------------------------*/

.review-star-rating-wrapper {
display: inline-block;
width: 100%;
margin-top: 5px;
}

.review-star-rating {
display: inline-block;
position: relative;
}

.shading {
    display: inline-block;  
    height: 100%;  
    z-index: 0;  
    position: absolute;  top: 0;  left: 0;  margin: 0;  
    padding: 0;  
    background: #fefcea;
	background: -moz-linear-gradient(top,  #fefcea 0%, #FFC200 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#FFC200));
	background: -webkit-linear-gradient(top,  #fefcea 0%,#FFC200 100%);
	background: -o-linear-gradient(top,  #fefcea 0%,#FFC200 100%);
	background: -ms-linear-gradient(top,  #fefcea 0%,#FFC200 100%);
	background: linear-gradient(to bottom,  #fefcea 0%,#FFC200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#FFC200',GradientType=0 );
}

.review-star-rating img {
float: left;
margin: 0;
z-index: 10;
position: relative;
}

span.review-star-rating-value {
position: absolute;
margin: 3px 0 0 6px;
color: #818181;
}

div.listItem .review-star-rating img, div.gridItem .review-star-rating img {
z-index: 9 !important;
}

img#imgStep2, img#imgStep3, img#imgStep4, img#imgStep1 {
    width: 300px;
}

form#formOnlinePaymentOK #labelstep4 > img {
width: 300px !important;
}

#formOrderPayment #labelstep1>img {
width: 300px !important;
}

#formOnlinePaymentFail table {
background: none !important;
}

#formOnlinePaymentOK table {
background: none;
}

.radio-warning {
background: #0055b8;
color: white;
padding: 10px;
border-left: 5px solid #dd5f13;
margin-bottom: 20px;
line-height: 13pt;
width: 100%;
}

.mv-div-btn {
    margin: 10px;
    padding: 5px 10px;
    background: #0055b8;
    display: inline-block;
    border: 1px solid #164D8D;
    color: white;
    border-radius: 3px;
}
.mv-div-btn:hover {
    background: #5E85B2;
    border: 1px solid #3D5674;
}

#cvfConfirmMessages_CBcvfConfirmMessages span {
background: none !important;
}

#formQuestionnaire #txtDone {
border: 1px solid #ccc;
box-shadow: 0 0 5px #ccc;
border-radius: 3px;
}

input[readonly="readonly"] {
background: #EBEBEB !important;
border: 1px solid #ccc !important;
color: #838383;
}

/* on listview */
input.loading, input.loading:hover  {
	background-image: url('/Images/TemplateImages/icons/loading-h.gif');
	background-position: center !important;
	background-repeat: no-repeat !important;
	color: transparent !important;
  }


/* Add to cart on product pages*/
#pDinfo input.loading {
    border-radius: 3px 15px 3px 3px;
	background-image: url('/Images/TemplateImages/icons/loading-h.gif'), -webkit-linear-gradient(top, #E97D08, #D45F15) !important;
	background-image: url('/Images/TemplateImages/icons/loading-h.gif'), -moz-linear-gradient(top, #E97D08, #D45F15) !important;
	background-image: url('/Images/TemplateImages/icons/loading-h.gif'), -ms-linear-gradient(top, #E97D08, #D45F15) !important;
	background-image: url('/Images/TemplateImages/icons/loading-h.gif'), -o-linear-gradient(top, #E97D08, #D45F15) !important;
	background-image: url('/Images/TemplateImages/icons/loading-h.gif'), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E97D08), to(#D45F15)) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E97D08', endColorstr='#D45F15') !important;
	background-repeat: no-repeat;
	background-position: 50%;
}

#thawte {
position: absolute;
bottom: 10px;
right: 230px;
}

.headersearch.product-search {
right: 720px;
top: 281px;
left: initial;
background: yellow;
}

.tip-div {
border-top: 1px solid rgb(231, 231, 231);
border-bottom: 1px solid rgb(231, 231, 231);
border-left: 3px solid rgb(231, 231, 231);
padding: 10px 15px;
margin: 15px 0;
background-repeat: no-repeat, repeat;
background-position: 10px 10px, 10px;
background-color: rgb(240, 240, 240);
background-image: none, url("/Images/TemplateImages/backgrounds/subtlenet2.png");
min-height: 55px;
vertical-align: middle;
}

.tip-div.warning {
	background-image: url(/Images/TemplateImages/icons/snippet-warning-55.png), url(/Images/TemplateImages/backgrounds/subtlenet2.png);
	border-left: 3px solid rgb(164,6,6);
	padding-left:80px;
}

.tip-div.tip {
	background-image: url(/Images/TemplateImages/icons/tip-div-bg.png), url(/Images/TemplateImages/backgrounds/subtlenet2.png);
	border-left: 3px solid rgb(221,95,19);
	padding-left:80px;
}

.tip-div.faq {
    border-left: 3px solid rgb(100,160,0);
    padding-left: 80px;
    background-image: url(/Images/TemplateImages/icons/tipdiv-question-mark.png), url(/Images/TemplateImages/backgrounds/subtlenet2.png);
    min-height: 62px;
}

.tip-div.download {
background-image: url(/Images/TemplateImages/icons/snippet-download.png), url(/Images/TemplateImages/backgrounds/subtlenet2.png);
border-left: 3px solid rgb(71, 71, 71);
padding-left: 80px;
/*min-height: initial !important;*/
}

.tip-div.youtube {
background-image: url(/Images/TemplateImages/icons/YouTube-icon-full_color.png), url(/Images/TemplateImages/backgrounds/subtlenet2.png);
background-size: 55px, auto;
border-left: 3px solid rgb(164, 6, 6);
background-position: 10px 18px, 10px;
padding-left: 80px;
}

.tip-div  :last-child {
	margin-bottom: 0 !important;
}

div.tip-div h3 {
margin: 0 0 10px;
line-height: 10px !important;
}

input.popCartQty, input.gdCartQty, input.productsearch-2, input.quantity-box {
    -webkit-appearance: none;
    border-radius: 0;
}

/****** top scroll nav bar trial ****/

section#top-nav {
background: rgba(0, 58, 126, 0.95);
background-image: url(/images/templateImages/backgrounds/overlays/05.png);
position: fixed;
width: 940px;
z-index: 1101;
margin-left: -10px;
height: 25px;
padding: 5px;
border-bottom: 2px solid #dd5f13;
top: 0;
box-shadow: 0 5px 5px rgba(15, 15, 15, 0.58);
display: none;
}

img.top-nav-logo, #top-nav svg {
width: 170px;
height: 23px;
margin: 1px 5px 0 5px;
}

.top-nav-search .headersearch-2 {
top: 7px;
width: 200px;
height: 22px;
border-radius: 2px;
border: none;
left: 250px;
}

.top-nav-search input.productsearch-2 {
width: 155px;
height: 18px;
margin-top: 2px;
font-size: 8pt;
}

.top-nav-search button.productsearchbtn-2 {
height: 22px;
width: 34px;
border-left: 2px solid #dd5f13 !important;
border-radius: 0 2px 2px 0;
}
.top-nav-search .headersearch-2 span.icon-search {
font-size: 14pt;
top: 2px;
right: 6px;
}

.top-nav-cart {
color: white;
position: absolute;
right: 0;
top: 0;
padding: 5px;
display: block;
font-family: 'Exo 2', Arial, Helvetica,sans-serif;
}

span.cart-i-qty {
    float: left;
    font-size: 19pt;
    margin-right: 5px;
}
.cart-items {
    float: left;
    width: 80px;
}

.cart-total {
    float: left;
    font-size: 17pt;
    font-weight: bold;
}

a.cart-link {
font-size: 17pt;
color: white;
margin-left: 7px;
float: left;
margin-right: 10px;
}

.fixed-nav-login {
float: left;
margin-left: 5px;
}
a.cart-link:hover {
    color: #A8A8A8;
}

.top-nav-logged-in {
float: left;
display: block;
font-size: 7pt;
font-family: Arial;
padding-top: 4px;
width: 70px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

a.fixed-nav-login {
    border: 1px solid green;
    padding: 2px 5px 5px 5px;
    color: white;
    margin-top: 2px;
}
a.fixed-nav-login:hover {
    background: darkgrey;
    border: 1px solid lightgrey;
}

a.fixed-nav-login.no:hover {
border: 1px solid lightgrey;
}
a.fixed-nav-login.no {
border: 1px solid rgb(167, 14, 14);
}

.top-nav-cart-popup {
background: #FFFFFF;
padding: 10px;
position: absolute;
font-size: 9pt;
font-weight: normal;
width: 372px;
top: 35px;
border: 2px solid #dd5f13;
color: darkgrey;
right: 0;
border-top: none;
max-height: 590px;
overflow-y: auto;
}

.top-nav-cart-popup h5 {
font-size: 25px;
color: #dd5f13;
margin: -15px 0 15px !important;
line-height: 44px;
border-bottom: 1px solid #dd5f13;
}

.top-nav-cart-popup img {
    height: 45px;
    margin-right: 10px;
    vertical-align: middle;
    float: left;
    margin-top: -7px;
}
.top-nav-cart-popup .line-item {
    clear: both;
    border-bottom: 1px dotted #ccc;
    height: 44px;
    margin-bottom: 10px;
}

.top-nav-cart-popup .line-item:hover {
    border-bottom: 1px solid #dd5f13;
}


.line-item .price-master em {
    font-style: normal;
    font-family: helvetica, arial, sans-serif;
    color: #8F8F8F;
    font-size: 7pt;
}
span.top-nav-li-qty {
    font-weight: bold;
    font-size: 18pt;
    margin-right: 5px;
    float: left;
}
span.top-nav-li-qty em {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
}
span.top-nav-li-model {
    font-weight: bold;
    color: #0055b8;
}
.top-nav-li-item {
    float: left;
}
.top-nav-li-price {
    float: right;
    text-align: right;
}
.top-nav-li-price .price-master {
    font-size: 13pt;
    line-height: 10pt;
}

a.top-nav-checkout-button {
    background: #dd5f13;
    padding: 5px 10px;
    color: white;
    font-weight: bold;
    font-size: 12pt;
    text-transform: uppercase;
    float: right;
}
.top-nav-cart-popup .icon-cart {
    margin-right: 8px;
    font-size: 14pt;
    vertical-align: text-bottom;
}

a.top-nav-checkout-button:hover {
background: #AA4304;
box-shadow: 0 0 5px rgba(0,0,0,0.4);
}

a.top-nav-checkout-button:hover span.tn.icon-cart {
    color: #0055b8 !important;
}

a.top-nav-li-item {
font-size: 8pt;
}

.top-nav-cart-popup .free-shipping {
width: 170px;
float: left;
color: #8D7C72;
font-weight: bold;
padding-left: 5px;
}
.top-nav-cart-popup span.icon-stock-soon {
    font-size: 22pt;
    float: left;
    margin-right: 7px;
    margin-top: -2PX;
}

.top-nav-cart-popup.view-cart-pop {
z-index: 1000;
top: 100px;
border-top: 2px solid #dd5f13;
}

span.icon-stock-soon {
	color: rgb(221, 95, 19) !important;
}

span.icon-stock-in {
color: rgb(0, 128, 0) !important;
}

span.icon-stock-out {
color: rgb(184, 0, 22) !important;
}

span.icon-stock-indent {
color: rgb(0, 85, 184) !important;
}

span.icon-stock-discontinued {
color: rgb(128, 15, 0) !important;
}

span.icon-stock-soon {
	color: rgb(221, 95, 19) !important;
}

span.icon-stock-in {
color: rgb(0, 128, 0) !important;
}

span.icon-stock-out {
color: rgb(184, 0, 22) !important;
}

span.icon-stock-indent {
color: rgb(0, 85, 184) !important;
}

span.icon-stock-discontinued {
color: rgb(128, 15, 0) !important;
}

.paypal-pay-box {
  height: 60px;
}

.cmn-special-div {
    background: #dd5f13;
    padding: 20px;
    width: 715px;
    margin-left: -24px !important;
    box-sizing: border-box;
    margin-bottom: 10px;
    color: white;
    border-left: 23px solid #0055b8;
    font-family: Sintony, Arial, sans-serif;
}

.cmn-special-div h1 {
    margin-top: -10px !important;
    color: white;
    text-shadow: 0 0 3px rgba(0,0,0,0.5);
}

.cmn-special-div h1 + h2 {
    margin: 0 0 10px !important;
}

.cmn-special-div p {
  color: white !important;
}

.cmn-special-div a {
    color: rgb(55, 41, 41) !important;
}

.cmn-special-div img.cmn-right {
    height: 130px !important;
    float: right;
    margin: -30px -10px 0 10px;
}

a.pdf-download {
    background: #777575;
    padding: 20px;
    margin: 10px 0;
    display: block;
    color: white !important;
    font: bold 12pt Sintony, Arial, Helvetica, sans-serif;
}

a.pdf-download:hover {
    background: #5F5D5D;
}

.sbTt_container {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.sbTt_container:last-child {
	border-bottom: none;
    margin-bottom: -17px;
}

/* #267270 Styling for Credit Card Input */
.page-OnLinePayment select#ddlUserTitle,
.page-OnLinePayment select#ccexm,
.page-OnLinePayment select#ccexy {
	background-color: White;
    border-color: Black;
    border-width: 1px;
    border-style: Solid;
	font: bold 12pt Sintony, Helvetica, Arial, sans-serif;
    color: #0055b8;
	margin-top: 10px;
	margin-bottom: 10px;
}

.page-OnLinePayment input#ccno1,
.page-OnLinePayment input#ccno2,
.page-OnLinePayment input#ccno3,
.page-OnLinePayment input#ccno4,
.page-OnLinePayment input#ccna,
.page-OnLinePayment input#cccd {	
	background-color: White;
    /*border-color: Black;*/
	border: 1px solid #ccc !important;    
	padding: 8px;	
}

.page-OnLinePayment input#ccna {
	width: 95%;
}

.page-OnLinePayment input#cccd,
.page-OnLinePayment #trRememberPaymentInfo input#cbRememberPaymentInfo {
	margin-top: 10px;
}

/*covid-19 menu highlight */
ul#menuTop > li:last-child a {
    background: #d62c2c;
    color: white;
    border-radius: 3px;
    margin: 1px 0 0 -2px;
}

ul#menuTop > li:last-child a:hover {
    background: #0055b8;
    color: white;
	}


.new-products > a > h6 {
    position: absolute;
    top: 7px;
    right: -15px;
}


.fpHot {
    position: absolute;
    margin-left: -6px;
    margin-top: 6px;
}